## eole-fichier 2.4.1-19

=== common/Makefile ===
################################
# Makefile pour eole-fichier-common
################################

SOURCE=eole-fichier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== membre/Makefile ===
################################
# Makefile pour eole-fichier-membre
################################

SOURCE=eole-fichier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk

=== userpassword/Makefile ===
################################
# Makefile pour eole-userpassword
################################

SOURCE=eole-fichier
VERSION=2.4.0
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-fichier 2.4.0-38

=== debian/changelog ===
eole-fichier (2.4.0-38) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [6d7fab4] debian/control: 'eole-fichier-common-pkg' ajout de la dépendance du paquet 'libpam-winbind' ( fixes #8085 ). * ce paquet permet de récupérer les comptes et groupes via les commandes 'getent passwd' et 'getent group' à partir du contrôleur de domaine.

  [ Garette Emmanuel ]
  * [6863446] ajout de la dépendance tdb-tools pour tdbbackup (fixes #8095)

  [ EOLE Build Daemon ]
  * [9121f17] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-37'

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Apr 2014 10:11:56 +0200

eole-fichier (2.4.0-37) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [080aa79] Déclaration de la variable 'activer_winbind', avec valeur par défaut à 'oui' pour un serveur membre de domaine (fixes #8044 ).

  [ Joël Cuissinat ]
  * [316f34c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1968dc2] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-36'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2014 11:13:36 +0200

eole-fichier (2.4.0-36) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a52b879] Revert "Exclusion de /home/genconfig des sauvegardes"
    (Fixes: #7563, 5)
  * [c36b951] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [bb8cc68] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 16 Apr 2014 10:39:48 +0200

eole-fichier (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e4c159d] Erreur d’encodage à la modification du fstab (Fixes: #7995, 15)
  * [edf8055] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f8ec412] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 16:44:22 +0200

eole-fichier (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d30cc5c] 20_fichier-primaire.xml : valeur de smb_logon_script
  * [9ff0f7f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [efc4920] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Apr 2014 12:08:10 +0200

eole-fichier (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8ec8604] ping autorisé pour tout le monde, pas uniquement les ip_admins (fixes #7774)

  [ Joël Cuissinat ]
  * [56769a9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8133f15] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2014 17:03:53 +0200

eole-fichier (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [720536b] ajout des autorisations d'ouverture des ports NTP/SMB/NMB (ref #7774)

  [ Daniel Dehennin ]
  * [232ed3a] Ajout des options acl et usrquota ne pour /home
  * [16d8c3c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7352a4f] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 11:06:37 +0100

eole-fichier (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [94bcbbb] ajout de "@DomainAdmins" dans la liste des "Utilisateurs ayant des privilèges d'administration sur tous les partages"

  [ Joël Cuissinat ]
  * [fc623dc] Exclusion de /home/genconfig des sauvegardes

  [ Daniel Dehennin ]
  * [9ad516d] Désactiver le stockage des attributs DOS par défaut
  * [d69db73] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [56a1122] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 10:27:39 +0100

eole-fichier (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9f3c7b8] Rendre « defaultMaxPasswordAge » configurable
    (Fixes: #7666, 15)
  * [0451395] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4dc46a1] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 Mar 2014 10:32:57 +0100

eole-fichier (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [b9521c2] Réorganisation des dictionnaires fichier et fichier-membre ( fixes #7330 ) * Le dico fichier-membre doit être utilisé après fichier, 20_fichier-membre.xml renommé en 21_fichier-membre.xml
  * [093dc92] suppression de la variable smb_wins_server_list et passage en multi de smb_wins_server (fixes #7688)
  * [d58f28a] ajout la référence du bug (ref #7689)
  * [8ad4d4a] Merge branch 'master' into dist/ubuntu/precise/master
  * [3dbcc55] 20_fichier.xml: Déplacement de la déclaration de la variable nt_acl_support (fixes #6805).
  * [c678b80] Vérification de l'intégration des caches samba, création d'une tâche schedule quotidienne (fixes #7654 ).
  * [2a57236] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4735a16] Christophe Guerinot: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 19 Mar 2014 11:46:32 +0100

eole-fichier (2.4.0-28) eole-2.4-unstable; urgency=low

  * [4f2f516] Suppression d'une copie de script mal placée
  * [8a33a7d] Intégration de la configuration "userpassword"
  * [fb6267f] Déclaration du paquet "eole-userpassword"
  * [204037c] Makefile : prise en compte du dossier userpassword
  * [63dd101] Utilisation effective des variables userpassword
  * [b8772ec] Dépendance eole-userpassword pour fichier-primaire
  * [5a51822] 20_fichier-primaire.xml : maj libellés

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2014 15:28:39 +0100

eole-fichier (2.4.0-27) eole-2.4-unstable; urgency=low



=== debian/control ===
Source: eole-fichier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-fichier/repository

Package: eole-fichier-common
Architecture: all
Depends: ${misc:Depends}, ${python-depends}, quota, acl,
 eole-antivirus
# python-fichier, eole-sso-client,
# eole-fichier-primaire | eole-fichier-membre
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires communs à
 fichier-primaire et fichier-membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-common-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, acl, quota, quotatool, nscd, 
 samba, samba-common-bin, smbclient, scannedonly,
 winbind, libpam-winbind, tdb-tools
Provides: fichier-pkg
Conflicts: fichier-pkg
Replaces: fichier-pkg
Description: serveur de fichier EOLE (metapackage)
 Dépendances pour eole-fichier-common
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-primaire
Architecture: all
Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common,
 eole-client-annuaire, eole-userpassword
Conflicts: eole-fichier-membre
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires pour un contrôleur de domaine principal
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-primaire-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, client-annuaire-pkg, smbldap-tools,
 eole-python-fichier (>=2.4.0-5)
Description: serveur de fichier EOLE (metapackage)
 Dépendances pour eole-fichier-primaire
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-membre
Architecture: all
Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common
Conflicts: eole-fichier-primaire
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires pour un serveur membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-membre-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, krb5-clients, krb5-config, krb5-kdc, krb5-user
Description: serveur de fichier membre EOLE (metapackage)
 Dépendances pour eole-fichier-membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-userpassword
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour le paramètrage des mots de passe
 Templates et dictionnaires liés à la gestion des mots de passe
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-fichier 2.4.0-44

=== debian/changelog ===
eole-fichier (2.4.0-44) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e0487d7] logrotate : modification de la configuration logrotate.d/samba
  * [eb06942] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [e2f8f33] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-43”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Mar 2016 17:19:25 +0100

eole-fichier (2.4.0-43) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [16dc194] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [37fb6c3] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [27da0ed] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-42”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:32:55 +0100

eole-fichier (2.4.0-42) eole-2.4.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Joël Cuissinat ]
  * [6723bd4] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [6285d42] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:19:56 +0200

eole-fichier (2.4.0-41) eole-2.4-testing; urgency=low

  [ Joël Cuissinat ]
  * [12ad15e] Réintégration des agents samba3 et service smb
  * [1c4d332] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [aa705cd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-40'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 13:33:10 +0200

eole-fichier (2.4.0-40) eole-2.4-unstable; urgency=low

  [ Puppet_Master ]
  * [b8c5c0c] common/dicos/20_fichier.xml: Ajout de la balise fstab
  * [563e7c5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d334103] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-39'

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 13 Jun 2014 16:39:55 +0200

eole-fichier (2.4.0-39) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9b3074b] lanman auth est maintenant à 'no' par défaut, il faut le passer à 'yes' pour l'authentification du proxy (ref #8251 @1h)
  * [c69e476] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6f5bad8] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-38'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 28 May 2014 10:21:46 +0200

## eole-fichier 2.4.1-19

=== debian/changelog ===
eole-fichier (2.4.1-19) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e5371ba] Option page size en doublon : devrait être connection timeout.
  * [b42545a] Merge branch '2.4.1/10516-variables_ldap_connection_timeout'
  * [ac63406] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [59f1a4f] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 12 Feb 2015 10:54:42 +0100

eole-fichier (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [17d4cf2] Passage de la variable en mode expert.
  * [fbeb0f9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c616ae2] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 18:25:37 +0100

eole-fichier (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [49d630b] Ajout d'une variable creole pour le timeout de connexion au LDAP.
  * [02d0866] Merge branch '2.4.1/10516-variables_ldap'
  * [86214de] Variable creole pour le paramètre idmap negative cache time de samba.
  * [06f995d] Merge branch '2.4.1/10488-idmap_negative_cache_time'
  * [2e994cc] Passage de la variable en mode expert.
  * [8c41b1c] Variable creole pour le paramètre d'optimisation réseau.
  * [9b0a515] Merge branch '2.4.1/10487-socket_options'
  * [393ce9d] Utilisation de la variable dans le template.
  * [a970638] Merge branch '2.4.1/10487-socket_options'
  * [e75cb94] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4510954] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 18:12:53 +0100

eole-fichier (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [65aa6af] Variable cachée pour désactiver smb_hide_files.
  * [7cb6b57] Merge branch '2.4.1/10515-10520-hide_files'
  * [917622e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3d89fc6] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 15:46:55 +0100

eole-fichier (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [583b9d0] Ajout du paramètre "smb ports" et de la variable creole correspondante.
  * [6b69519] Merge branch '2.4.1/8975-10485-ports_samba'
  * [395d121] Variable pour le paramètre hide files de la configuration samba.
  * [186cf26] Merge branch '2.4.1/10515-10520_hide_files'
  * [de27841] Variable pour l'activation de l'authentification LanManager.
  * [888b33c] Merge branch '2.4.1/10514-lanman_auth'
  * [59b8912] Variable pour définir le nombre maximum de partages définis par l'utilisateur.
  * [0b0ccf3] Merge branch '2.4.1/10513-10517-usershare_max'
  * [7383b93] Report des modifications apportées en 2.3 pour la variable "password server".
  * [f59737e] Merge branch '2.4.1/10493-password_server'
  * [c4d4c88] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4611b7e] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 14:04:41 +0100

eole-fichier (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d1c1830] Corrections sur la variable ead_support_multietab
  * [1bbed2c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e5c8c08] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Feb 2015 12:26:38 +0100

eole-fichier (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1193022] Correction du libellé de la variable smb_deadtime
    (Fixes: #10521, 15)
  * [5e42a6a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d4daf91] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Feb 2015 10:55:31 +0100

eole-fichier (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f31e78b] cn=admin,%%ldap_base_dn est équivalent à %%smb_ldap_admin_dn.
  * [d2fefac] Merge branch '2.4.1/10210-admin_en_dur'
  * [3d8098f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [14e0541] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jan 2015 17:18:04 +0100

eole-fichier (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [48b0391] FireWall: permettre des flux en autorisant un port source ( fixes #9992 @2.0 ).
  * [e70c690] FireWall: permettre des flux en autorisant un port source - l'autoriser en mode conteneur ou non ( fixes #9992 @0.10 ).
  * [c32f4dc] Merge branch 'master' into dist/ubuntu/precise/master
  * [0a143b1] smb.conf: MEDDE introduction du mode mixte comme défini en 2.3 ( fixes #10209 @2.0 ).
  * [99c09f3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a04232] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 19 Jan 2015 13:44:15 +0100

eole-fichier (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [52ced98] Le template nsswitch.conf est dans un paquet à part.
  * [a9b165d] Le template nsswitch.conf est dans un paquet à part.
  * [9200c2d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e436ff4] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Jan 2015 10:26:35 +0100

eole-fichier (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [124e05e] Script schedule tdbbackup en mode conteneur (Fixes: #9607, 30)
  * [8ba5c9e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -60,7 +60,7 @@
 
 Package: eole-fichier-membre
 Architecture: all
-Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common
+Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common, eole-nsswitch
 Conflicts: eole-fichier-primaire
 Description: Templates et dictionnaires pour serveur de fichier EOLE
  Templates et dictionnaires pour un serveur membre

## eole-fichier 2.4.1-26

=== debian/changelog ===
eole-fichier (2.4.1-26) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3305ea2] logrotate : modification de la configuration logrotate.d/samba
  * [e1fd809] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [34fbc6e] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Mar 2016 17:20:47 +0100

eole-fichier (2.4.1-25) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [ce3ec2f] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [9d11e50] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [8e5d42e] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:33:25 +0100

eole-fichier (2.4.1-24) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Joël Cuissinat ]
  * [68111a4] Merge branch '2.4/fix-logon' into 2.4.1/master
  * [23e534a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [67c3d8e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:20:56 +0200

eole-fichier (2.4.1-23) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [673e33a] Déplacement du message d'aide sur "smb_netbios_name"
  * [64c7f82] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [9fbc7a3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2015 11:13:26 +0200

eole-fichier (2.4.1-22) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [52166bd] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918

  [ Joël Cuissinat ]
  * [fa0051c] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [9a52eef] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 10:51:47 +0200

eole-fichier (2.4.1-21) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [76166aa] suppression de la référence à /etc/printcap si on désactive CUPS (fixes #10925 @1h)

  [ Christophe Guerinot ]
  * [47503e3] templates smb-include_global.conf: Mise à niveau de directives obsolètes ( fixes #11152 @0.30 )
  * [0862c27] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e38e7fb] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-20”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 08 Apr 2015 17:04:45 +0200

eole-fichier (2.4.1-20) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [75f119c] Nettoyage du dictionnaire Nscd
  * [2967a2a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [95cc261] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Apr 2015 16:48:13 +0200

## eole-fichier 2.4.2~1-4

=== debian/changelog ===
eole-fichier (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7736b93] Ne pas déclarer la boucle locale dans les interfaces pour samba.
  * [a9db4d9] Merge branch '2.4.2/11937-nmblookup' into 2.4.2/master
  * [8b64b80] Supprimer les modifications relatives au fonctionnement de samba4wins.
  * [ba0afff] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [71b9c00] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2015 17:49:06 +0200

eole-fichier (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [52166bd] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Joël Cuissinat ]
  * [a87ffb8] Merge branch '2.4.1/master' into 2.4.2/master
  * [673e33a] Déplacement du message d'aide sur "smb_netbios_name"
  * [899b435] Merge branch '2.4.1/11428-help-on-smb_netbios_name' into 2.4.2/master
  * [1ce6e1c] Merge branch '2.4/fix-logon' into 2.4.2/master
  * [e4116ff] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [768bb71] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:22:40 +0200

eole-fichier (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75f119c] Nettoyage du dictionnaire Nscd
  * [e22f1c2] Merge branch '2.4.1/master' into 2.4.2/master
  * [d511b6b] Suppression de la (re)déclaration ldap_base_dn
  * [b84840a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Garette Emmanuel ]
  * [76166aa] suppression de la référence à /etc/printcap si on désactive CUPS (fixes #10925 @1h)
  * [54ed7ad] Merge branch '2.4.1/master' into 2.4.2/master

  [ Christophe Guerinot ]
  * [47503e3] templates smb-include_global.conf: Mise à niveau de directives obsolètes ( fixes #11152 @0.30 )
  * [b73d63d] Merge branch '2.4.1/master' into 2.4.2/master

  [ Benjamin Bohard ]
  * [13605ab] Interroger une branche ldap existante même hors contexte scribe-horus.
  * [998817e] Merge branch '2.4.2/11025-variable_base_dn' into 2.4.2/master
  * [6b4e3a4] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0e223e1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2015 17:49:45 +0200

eole-fichier (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e654f70] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [62824aa] déplace frozen_if_in sur les variables ldap_tls et ldap_nss dans eole-fichier (fixes #11015 @1h)
  * [84299a0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e74a441] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 25 Mar 2015 15:47:49 +0100

## eole-fichier 2.4.2~1-9

=== Makefile ===
#!/usr/bin/make -f

SUBDIRS = common primaire membre userpassword

TARGET_DIR = $(shell readlink -f "$(DESTDIR)")

all:

install:
	for dir in $(SUBDIRS);do \
		make DESTDIR="$(TARGET_DIR)/$$dir" -C $$dir install; \
	done

=== primaire/Makefile ===
################################
# Makefile pour eole-fichier-primaire
################################

SOURCE=eole-fichier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk

=== debian/changelog ===
eole-fichier (2.4.2~1-9) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [5da9cc5] samba.logrotate : utilisation de *copytruncate* à la place de *delaycompress* REF #15351
  * [9fa7b65] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c42783b] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Mar 2016 16:16:58 +0100

eole-fichier (2.4.2~1-8) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [5ace6d4] logrotate : modification de la configuration logrotate.d/samba REF #15233 @2h
  * [8bb0b88] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d33568f] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Mar 2016 17:41:52 +0100

eole-fichier (2.4.2~1-7) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [1f32876] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [f246983] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [6473328] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:34:08 +0100

eole-fichier (2.4.2~1-6) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [e658b75] Revert "backport compat Win10 sur 2.4 (max proto = NT1) REF #14278"
  * [d90c781] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [99ec714] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 17 Dec 2015 11:25:48 +0100

eole-fichier (2.4.2~1-5) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [068bebd] backport compat Win10 sur 2.4 (max proto = NT1) REF #14278
  * [3acdd5a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [efd9d1d] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Dec 2015 16:15:00 +0100

## eole-fichier 2.5.0-1

=== common/Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-fichier
-VERSION=2.4
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== membre/Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-fichier
-VERSION=2.4
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== primaire/Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-fichier
-VERSION=2.4
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== userpassword/Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-fichier
-VERSION=2.4.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0-alpha4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-fichier (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0cfe61b] Publication EOLE 2.5.0
  * [d83fa99] Merge tag 'release/2.5.0'

  [ EOLE Build Daemon ]
  * [6ae7f52] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 13:04:17 +0200

eole-fichier (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5c07f0c] Prendre en compte l'absence du fichier de log d'erreur de samba et winbind
  * [63d5a7e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2a4927a] Benjamin Bohard: Update package since “debian/eole/2.5.0_1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 16:47:37 +0200

eole-fichier (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9ddb276] Fournir des informations sur winbind si activé et sur la configuration.
  * [ad19287] Fournir des informations sur les serveurs WINS.
  * [c769798] Merge branch '2.5.1/12098-diagnose'
  * [43b433f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [562e3b2] Benjamin Bohard: Update package since “debian/eole/2.5.0_1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 16:02:24 +0200

eole-fichier (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [b18d925] eole-fichier-membre-pkg: le paquet krb5-clients n'existe plus en ubuntu 14.04 ( fixes #11957  @0.30 ).

  [ EOLE Build Daemon ]
  * [01e548a] Christophe Guerinot: Update package since “debian/eole/2.5.0_1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 24 Jun 2015 15:24:48 +0200

eole-fichier (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [899b435] Merge branch '2.4.1/11428-help-on-smb_netbios_name' into 2.4.2/master
  * [1ce6e1c] Merge branch '2.4/fix-logon' into 2.4.2/master

  [ Klaas TJEBBES ]
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Benjamin Bohard ]
  * [7736b93] Ne pas déclarer la boucle locale dans les interfaces pour samba.
  * [a9db4d9] Merge branch '2.4.2/11937-nmblookup' into 2.4.2/master
  * [8b64b80] Supprimer les modifications relatives au fonctionnement de samba4wins.

  [ Christophe Guerinot ]
  * [e4508c6] Merge branch '2.4.2/master'
  * [5c564ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2796b3c] Christophe Guerinot: Update package since “debian/eole/2.5.0_1-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 23 Jun 2015 10:05:16 +0200

eole-fichier (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e6b94b5] eole-fichier-common-pkg installe samba-vfs-modules

  [ EOLE Build Daemon ]
  * [369d639] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 04 Jun 2015 11:44:47 +0200

eole-fichier (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75f119c] Nettoyage du dictionnaire Nscd
  * [e22f1c2] Merge branch '2.4.1/master' into 2.4.2/master
  * [6b9f5ef] Merge branch '2.4.2/master'
  * [d511b6b] Suppression de la (re)déclaration ldap_base_dn
  * [a87ffb8] Merge branch '2.4.1/master' into 2.4.2/master
  * [3165af7] Merge branch '2.4.2/master'
  * [673e33a] Déplacement du message d'aide sur "smb_netbios_name"
  * [864cd3b] Merge branch '2.4.1/11428-help-on-smb_netbios_name'
  * [152efc3] Merge branch 'master' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [76166aa] suppression de la référence à /etc/printcap si on désactive CUPS (fixes #10925 @1h)
  * [0202be5] Merge branch '2.4.1/master'
  * [54ed7ad] Merge branch '2.4.1/master' into 2.4.2/master

  [ Christophe Guerinot ]
  * [47503e3] templates smb-include_global.conf: Mise à niveau de directives obsolètes ( fixes #11152 @0.30 )
  * [ad78017] Merge branch '2.4.1/master'
  * [b73d63d] Merge branch '2.4.1/master' into 2.4.2/master

  [ Klaas TJEBBES ]
  * [3bf783f] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918
  * [52166bd] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918
  * [3cf866c] correction du chemin "logon home" (suppression du backslash final) FIXES #11545 @1.5h

  [ Benjamin Bohard ]
  * [13605ab] Interroger une branche ldap existante même hors contexte scribe-horus.
  * [998817e] Merge branch '2.4.2/11025-variable_base_dn' into 2.4.2/master

  [ EOLE Build Daemon ]
  * [460ab0b] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:25:40 +0200

eole-fichier (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8294ffe] Nouvel espace de nommage des tags Debian
  * [3bd5614] Preparation pour EOLE 2.5
  * [be6ab9c] Merge tag 'release/2.5.0_1'

  [ EOLE Build Daemon ]
  * [fa4db96] Daniel Dehennin: Update package since “debian/eole/2.4.2_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 31 Mar 2015 15:26:19 +0200

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
 Architecture: all
 Depends: ${misc:Depends}, acl, quota, quotatool, nscd, 
  samba, samba-common-bin, smbclient, scannedonly,
- winbind, libpam-winbind, tdb-tools
+ winbind, libpam-winbind, tdb-tools,
+ samba-vfs-modules
 Provides: fichier-pkg
 Conflicts: fichier-pkg
 Replaces: fichier-pkg
@@ -71,7 +72,7 @@
 Package: eole-fichier-membre-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, krb5-clients, krb5-config, krb5-kdc, krb5-user
+Depends: ${misc:Depends}, krb5-config, krb5-kdc, krb5-user
 Description: serveur de fichier membre EOLE (metapackage)
  Dépendances pour eole-fichier-membre
  .

## eole-fichier 2.5.1-5

=== debian/changelog ===
eole-fichier (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [81ccf6b] eole-fichier: lancement du service winbind avec la méthode 'upstart' ( fixes #13856 )
  * [5b4eb73] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a4287f6] Christophe Guerinot: Update package since “debian/eole/2.5.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 03 Nov 2015 11:32:31 +0100

eole-fichier (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23d9fa7] "clam_purge" cachée si smb_vscan est à non
  * [0f8e420] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [7acd2e3] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Oct 2015 16:33:57 +0200

eole-fichier (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [95d5775] A anti-virus temps réel désactivé par défaut
  * [6f17756] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0ca8c81] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Oct 2015 15:21:23 +0200

eole-fichier (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [78f95a0] Définir filelist et servicelist pour permettre de gérer le démarrage de nscd.
  * [d1cea4a] Merge branch '2.5.1/10956-gestion_nscd' into 2.5.1/master
  * [ec9538c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [89f92df] Benjamin Bohard: Update package since “debian/eole/2.5.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Oct 2015 10:15:08 +0200

eole-fichier (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba16829] Release version 2.5.1
  * [4306be1] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [4a57452] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:32:44 +0200

eole-fichier (2.5.1~1-13) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f83195d] Cosmétique diagnose
  * [f4cf534] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [56b0f61] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2015 17:12:06 +0200

eole-fichier (2.5.1~1-12) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [be326a8] Mise en commentaire du test diagnose "Encodage des noms de fichier"
  * [9576c94] Modification du test de détection Scribe/Horus
  * [eee1ddf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [42fec37] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2015 16:52:05 +0200

eole-fichier (2.5.1~1-11) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [72e4766] Découpler la configuration de warnquota de la disponibilité d'un ldap.
  * [9f9f5c5] Merge branch '2.5.1/12686-accessibilite_ldap'
  * [d9fd66c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d5d77a8] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Sep 2015 12:16:31 +0200

eole-fichier (2.5.1~1-10) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cbde088] Limiter le test sur le nombre de sambaDomainName à horus et scribe.
  * [f3bac5b] Merge branch '2.5.1/12823-plusieurs_sambaDomainName_sur_exxl'
  * [09ce9dd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3115815] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Sep 2015 10:07:39 +0200

eole-fichier (2.5.1~1-9) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7c91782] Afficher le résultat de la commande récupérant l'adresse IP du serveur WINS.

  [ Joël Cuissinat ]
  * [9aa4714] Renommage du script diagnose "152-netbios_wins"
  * [873a1ff] Test "Serveurs WINS" non affiché si pas de WINS
  * [bb8d43c] Correction cosmétique sur test diagnose
  * [5135403] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6d86cd1] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Sep 2015 16:45:59 +0200

eole-fichier (2.5.1~1-8) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0664cd3] Rétablir la dépendance à libnss-winbind.

  [ EOLE Build Daemon ]
  * [61804d6] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2015 15:13:18 +0200

eole-fichier (2.5.1~1-7) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [69f5e4f] Relacher la contrainte de version sur la dépendance à eole-python-fichier.

  [ EOLE Build Daemon ]
  * [9e95bd2] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 11 Sep 2015 15:18:18 +0200

eole-fichier (2.5.1~1-6) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a18ff8d] Remplacement de la variable smb_active_directory par smb_security
  * [00dca89] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a196f3f] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 11 Sep 2015 12:01:17 +0200

eole-fichier (2.5.1~1-5) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1ab0dd6] 152-netbios_wins: Utilisation de CreolRun
  * [e6e91a1] 152-netbios_wins: Correction du diagnose avec serveur winbind.

  [ Benjamin Bohard ]
  * [cdaacaa] Harmonisation des variables concernant l'utilisation des AD
  * [e0b97f6] Merge branch '2.5.1/8847-doublons_de_variables'
  * [977b84f] Rétablir la variable smb_active_directory


## eole-fichier 2.5.1-8

=== common/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-fichier
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== membre/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-fichier
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== primaire/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-fichier
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== userpassword/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-fichier
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0-alpha4
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-fichier (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4213eec] logrotate : modification de la configuration logrotate.d/samba
  * [1b72c72] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [51c57cc] Daniel Dehennin: Update package since “debian/eole/2.5.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Mar 2016 17:22:20 +0100

eole-fichier (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [44ea941] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [205eaab] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [2cb0353] Daniel Dehennin: Update package since “debian/eole/2.5.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:35:18 +0100

eole-fichier (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [068bebd] backport compat Win10 sur 2.4 (max proto = NT1) REF #14278
  * [e658b75] Revert "backport compat Win10 sur 2.4 (max proto = NT1) REF #14278"

  [ Bruno Boiget ]
  * [fbecf25] Modification du template 'login' pour affichage du motd sur console
  * [f2b278c] Merge branch 'issue/14827' into 2.5.1/master
  * [69c45a2] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e1e3af1] Bruno Boiget: Update package since “debian/eole/2.5.1-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 03 Feb 2016 17:56:41 +0100
